# Class FeatureFlagsResponse.FeatureFlagEntry

java.lang.Object
com.databricks.jdbc.common.safe.FeatureFlagsResponse.FeatureFlagEntry

Enclosing class:
  `FeatureFlagsResponse`

public static class FeatureFlagsResponse.FeatureFlagEntry extends Object

## Constructor Summary

Constructors
Constructor
Description
`FeatureFlagEntry()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`String`
`getValue()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FeatureFlagEntry

public FeatureFlagEntry()

## Method Details

### getName

public String getName()

### getValue

public String getValue()